Fri, 23 Oct 2020 02:45:45 UTC

Information for RPM CGSI-gSOAP-1.3.10-7.el7.x86_64.rpm

ID11966386
NameCGSI-gSOAP
Version1.3.10
Release7.el7
Epoch
Archx86_64
SummaryGSI plugin for gSOAP
DescriptionThis is a GSI plugin for gSOAP. It uses the globus GSI libraries to implement GSI secure authentication and encryption on top of gSOAP.
Build Time2017-11-06 10:31:25 GMT
Size48,960
71f93f0825df5601414d92b645948b04
LicenseASL 2.0
Buildrootepel7-build-10431639-808710
Provides
CGSI-gSOAP = 1.3.10-7.el7
CGSI-gSOAP(x86-64) = 1.3.10-7.el7
libcgsi_plugin.so.1()(64bit)
libcgsi_plugin_cpp.so.1()(64bit)
libcgsi_plugin_voms.so.1()(64bit)
libcgsi_plugin_voms_cpp.so.1()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libgcc_s.so.1()(64bit)
libglobus_common.so.0()(64bit)
libglobus_common.so.0(GLOBUS_COMMON_14)(64bit)
libglobus_gsi_cert_utils.so.0()(64bit)
libglobus_gsi_credential.so.1()(64bit)
libglobus_gss_assist.so.3()(64bit)
libglobus_gssapi_gsi.so.4()(64bit)
libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libvomsapi.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/lib64/libcgsi_plugin.so.124
/usr/lib64/libcgsi_plugin.so.1.3.1040,776
/usr/lib64/libcgsi_plugin_cpp.so.128
/usr/lib64/libcgsi_plugin_cpp.so.1.3.1040,960
/usr/lib64/libcgsi_plugin_voms.so.129
/usr/lib64/libcgsi_plugin_voms.so.1.3.1044,912
/usr/lib64/libcgsi_plugin_voms_cpp.so.133
/usr/lib64/libcgsi_plugin_voms_cpp.so.1.3.1045,096
/usr/share/doc/CGSI-gSOAP-1.3.104,096
/usr/share/doc/CGSI-gSOAP-1.3.10/RELEASE-NOTES7,714
/usr/share/licenses/CGSI-gSOAP-1.3.104,096
/usr/share/licenses/CGSI-gSOAP-1.3.10/LICENSE11,358
Component of
1 through 25 of 25
Buildroot descending sort Created State
epel7-build-12422900-910231 2018-05-15 10:03:06 expired
epel7-build-12224422-899433 2018-04-26 04:52:28 expired
epel7-build-12091401-890410 2018-04-10 05:58:37 expired
epel7-build-12039058-887972 2018-04-05 10:09:19 expired
epel7-build-11926487-882529 2018-03-24 23:24:22 expired
epel7-build-11822479-877298 2018-03-16 09:52:38 expired
epel7-build-11822169-877298 2018-03-16 09:08:36 expired
epel7-build-11785890-874724 2018-03-12 16:15:47 expired
epel7-build-11577617-862149 2018-02-22 10:49:08 expired
epel7-build-11548156-859828 2018-02-19 18:14:13 expired
epel7-build-11545040-859442 2018-02-19 12:53:34 expired
epel7-build-11528603-858568 2018-02-18 06:55:57 expired
epel7-build-11511859-857778 2018-02-16 13:43:23 expired
epel7-build-11509055-857584 2018-02-16 06:36:33 expired
epel7-build-11504490-857258 2018-02-15 17:04:04 expired
epel7-build-11504323-857180 2018-02-15 16:25:14 expired
epel7-build-11464479-854384 2018-02-12 16:44:41 expired
epel7-build-11395059-852926 2018-02-08 21:49:17 expired
epel7-build-11280946-849241 2018-02-02 14:15:16 expired
epel7-build-11065588-840242 2018-01-17 06:17:30 expired
epel7-build-11063511-840108 2018-01-16 21:13:52 expired
epel7-build-11061387-839583 2018-01-16 10:50:12 expired
epel7-build-11019685-837698 2018-01-11 21:21:39 expired
epel7-build-10778380-824713 2017-12-12 14:13:05 expired
epel7-build-10740042-823641 2017-12-08 09:24:26 expired